=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-azure-nvidia-6.14 (6.14.0-1007.7+3) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 19:35:44 +0000

linux-restricted-signatures-azure-nvidia-6.14 (6.14.0-1007.7+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jan 2026 11:02:43 +0000

linux-restricted-signatures-azure-nvidia-6.14 (6.14.0-1007.7+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Oct 2025 23:31:54 +0100
