=== debian/control ===
Source: linux-restricted-modules-azure-nvidia-6.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1007-azure-nvidia (>= 6.14.0-1007.7) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535 (= 535.288.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.288.01-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-570 (= 570.211.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.211.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/noble -b azure-6.14

Package: linux-modules-nvidia-535-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-535 modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-535-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-535-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-580 modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-590-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-590 modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-590-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-590-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-535-server-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-535-server modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-535-server-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-535-server-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-server-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-580-server modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-580-server-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-580-server-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-590-server-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-590-server modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-590-server-open-azure-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the azure-nvidia-6.14 flavour
 Install extra signed nvidia-590-server-open modules compatible with the azure-nvidia-6.14 flavour.

Package: linux-modules-nvidia-535-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the azure-nvidia-edge flavour
 Install extra signed nvidia-535 modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-535-open-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the azure-nvidia-edge flavour
 Install extra signed nvidia-535-open modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-570-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the azure-nvidia-edge flavour
 Install extra signed nvidia-570 modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-570-open-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the azure-nvidia-edge flavour
 Install extra signed nvidia-570-open modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-580-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-nvidia-edge flavour
 Install extra signed nvidia-580 modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-580-open-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.14.0-1007-azure-nvidia (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-nvidia-edge flavour
 Install extra signed nvidia-580-open modules compatible with the azure-nvidia-edge flavour.

Package: linux-modules-nvidia-590-azure-nvidia-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
