=== debian/changelog ===
linux-restricted-modules-azure-nvidia-6.14 (6.14.0-1009.9) noble; urgency=medium

  * Main version: 6.14.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 31 Oct 2025 11:48:11 -0500

linux-restricted-modules-azure-nvidia-6.14 (6.14.0-1008.8) noble; urgency=medium

  * Main version: 6.14.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.09.15)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 20 Oct 2025 14:29:49 -0500
